Template:Politics series sidebar/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
.sidebar-pol {
	 color: var(--color-base, #000);
}
.sidebar-pol .sidebar-title-with-pretitle {
	border-top: thin solid var(--border-color-base, #fafafa);
	background: var(--background-color-interactive, #efefef);
	padding: 0.25em;
}
.sidebar-pol .sidebar-pretitle {
	padding: 0.25em;
}
.sidebar-pol .sidebar-list-title {
	border-top: thin solid var(--border-color-base, #fafafa);
	background: var(--background-color-interactive, #efefef);
}
.sidebar-pol .sidebar-below {
	background: var(--background-color-interactive, #efefef);
}